package com.gh.gamecenter.adapter;

import com.gh.gamecenter.entity.GameCollectionEntity;

/**
 * Created by LGT on 2016/9/27.
 */
public interface OnCollectionCallBackListener {

    void showCollection(GameCollectionEntity gameCollectionEntity);

    void hideCollection();

}
